env
| Rivet Tcl Commands and Variables |

## Name

env — Returns the value a single "environmental variable".

## Synopsis

::rivet::env ?`environment_variable_name`?

## Description

::rivet::env resolves a single environment variable and returns its value or an empty string if the environment variable name in the argument is not defined. This command is the recommended way to resolve an environment variable leaving ::rivet::load_env to debugging and development operations.

debug |  | escape_sgml_chars